Subject: hope this helps

From: "Rounen" <[email-masked]>
Date: Mon, 06 Mar 2006 14:42:01 -0400

Good evening Zechariah,

Make happy ur GF now and discontinue hearing about it in the bed. No need
to be shy anymore about ur unit, I'm not.  www.qwdhh.org/y0q/. Check out
what other are saying.

I do think that we are essentially bad, evil, primitive, with a good side
to us, which is like a self-conscious and often autom. his parents calmed
down. He states, "I didn't want to be around when they first got it. My
mother 

Talk to ya later
Rounen